/*Allgemeine Einstellungen*/


body {


	background-image: url(../images/bg.gif); background-repeat:repeat-x;

        background-attachment:fixed;

    	background-color: #FFFFFF;

    	font-family:Verdana;

    	font-size:11px;

}



/*Einstellungen fuer die Anzeige der Ueberschriften*/


h1 {font-size:14px;color:#638CB2;margin-bottom:0px;}


h2 {font-size:12px;color:#203A57;}


h3 {font-size:11px;color:#203A57;}


h4 {font-size:10px;color:#000000;}




/*Einstellungen fuer die Anzeige der Links*/


a:link, a:visited, a:active, a:hover{ 


  	text-decoration:none;


  	font-weight:bold;


  	color:#203A57;


  	font-size:11px;


}


a:active, a:hover{ 


 	text-decoration:none;


    	color:#FE8B1F;


}


/** div container top menu. position:top **/

#topmenu {

	position:relative;

	float:right;

	clear:right;

	background-color:#333333;

	width: 100%;
	
	height:24px;
	
	font-variant:small-caps;

}



/** div container image header **/

#imgheader {

	position:relative;

	float:center;

	clear:center;

	width:100%;

	height:108px;

	background-color: #FFFFFF;

}

#header {

	position:relative;

	float:center;

	clear:center;

	width:100%;

	height:108px;

	background-color: #FFFFFF;

}


/*Der Container schliesst die ganze Seite ein und bestimmt deren Breite*/


#container{

	width:990px;

    font-family:Verdana;

 	font-size:11px;

   	background-color:#FFFFFF;

}


/*In diesem layer wird der Seitentitel ausgegeben*/


#title {


    	background-color:#91B5CE;

    	text-align:center;

		height:10px;

		border-bottom:5px solid #F7FEFF;

		margin-bottom:20px; /*Abstand zum Content Container*/


}


#title h1 {


    	padding-top:25px;


}





/*Einstellungen zum Suchmodul*/ 


#search {


     	float:right;


     	width:212px;


     	padding-right:2px;


}


#search table.moduletable {


     	padding-left:2px;


     	border:2px solid #91B5CE; /*9A9A9A*/


     	background-color:#F7FEFF;


}


#search .inputbox {


     	border:0px;


     	color:#000000;


     	background-color:#F7FEFF;


}


#search .button {


     	border:1px solid #D8E5EB; /*#1F7C9C*/


     	color:#000000;


     	background-color:#F7FEFF;


}





/*Einstellungen center_table*/


#center_table {


     	padding:5px;


}





/*Einstellungen fuer die beiden Layer neben dem Content*/


#left, #right {


	line-height:15px;


}


#left {


     width:16%;


	float:left;


}


#right {


     width:14%;


	float:right;


}



#content_top1 {


	float:left;


	width:65%;


	margin-left:2%;


     	text-align:left;


     	font-family:Verdana;


 	font-size:10px;


     	border: 0px dashed #C3C3C3;


     	margin-bottom: 10px;


     	padding-left: 5px;


     	padding-right: 5px;


     	overflow:hidden; /*damit z.B. bei Suchabfragen ueberlange URL's nicht das Layout zerstoeren*/


     	background-color:#F7FEFF;


}




/*Einstellungen fuer den Content Layer*/


#content {


	float:left;


	width:65%;


	margin-left:2%;


     	text-align:left;


     	font-family:Verdana;


 	font-size:11px;


     	border: 0px dashed #C3C3C3;


     	margin-bottom: 10px;


     	padding-left: 5px;


     	padding-right: 5px;


     	overflow:hidden; /*damit z.B. bei Suchabfragen ueberlange URL's nicht das Layout zerstoeren*/


     	background-color:#F7FEFF;


}





#glossarindex{


       clear:both;


       text-align:center;


       width:66%;


       


}


.moduletableglossarindex{


       padding-top:5px;


       height:20px;


       background-color:#F7FEFF /*#F5F5F5*/;


       border: 0px dashed #C3C3C3;


}





/*Einstellungen fuer den untersten Layer*/


#bottom {


    	clear:both;


    	/*background:url(../images/bottom_left.gif) no-repeat left;*/


    	/*background-color:#203A57;*/


    	height:24px;


    	border-top:0px solid #F7FEFF;


    	margin-top:20px;


    	vertical-align:bottom;
    	
    	font-size:11px;
    	font-family:Verdana;
    	color:#000000;
    	
a{font-size:11pt;:text-decoration:none;font-weight:plain;font-family:Verdana;}
a:link { text-decoration:none; font-weight:plain; color:#000000; }
a:visited { text-decoration:none; font-weight:plain; color:#000000; }
a:hover { text-decoration:none; font-weight:plain; color:#FF8040;}
a:active { text-decoration:none; font-weight:plain; color:#FF8040;}
	

}


#bottom_text {


	padding:4px;

	color:#FFFFFF;

}





#empfehlungen {


       clear:both;


       text-align:left;


       width:85%;


       height:25px;


}


#empfehlungen a:link, #empfehlungen a:visited, #empfehlungen a:active, #empfehlungen a:hover{ 


  	text-decoration:none;


  	/*color:#5F8AAF;*/


        color:#B4B4B4;


        font-weight:normal;


  	font-size:10px;


}


#empfehlungen a:active, #empfehlungen a:hover{ 


 	text-decoration:none;


    	color:#FE8B1F;


}


/*Einstellungen speziell fuer Joomla*/





/*Module*/


table.moduletable {


    	width:100%;


    	text-align:left;


    	font-family:Verdana;


    	font-size:11px;


    	border: 0px dashed #C3C3C3; /*Rahmen um die einzelnen Module (Menue, Poll, Suchen..) */


    	margin-bottom: 10px; /*Abstand zwischen den Modulen 10px*/


    	padding-left:1px; /*Abstand zum Rahmen*/


    	padding-right:1px;


    	background-color:#F7FEFF /*#F5F5F5*/;       


}


table.moduletable th { /*Modulueberschrift*/


    	text-align:left;


    	font-family:Verdana;


    	font-size:12px;


    	background-color:#648AAF;


	background:url(../images/menu_top_bg.gif) repeat-x;


    	color:#FFFFFF;


}


table.moduletable td { /*Modultext, nicht Content*/


    	text-align:left;


    	font-size:11px;


    	font-family:Verdana;


}





/*Content*/


td { /*Contenttext, nicht Modul*/


    	font-family:Verdana;


    	font-size:11px;


}


th {


    	font-family:Verdana;

    	font-size:11px;

}


p {

   	font-family:Verdana;

   	font-size:11px;

}


.contentheading, .componentheading {

	background-image: url(../images/contentheading.png);

	background-repeat: no-repeat;

	background-position: 1px 9px ;

	line-height:20px;

	padding-left:40px;
	
	font-weight:bold;

  	font-family:Verdana;

  	font-size:18px;

  	color:#000099;
  	

}



.contentpagetitle,

a.contentpagetitle:link,

a.contentpagetitle:active,

a.contentpagetitle:visited {

	font-family: Verdana;

	font-size:16px;

	color:#000099;

	font-weight: bold;

	padding-top: 0px;

	background-color:inherit;

	display:block;

}




.small {


	font-family:Verdana;


  	font-size:11px;


  	color:#888888;


}


.createdate {


	font-family:Verdana;


  	font-size:11px;


  	color:#888888;


}


.mosimage_caption {


	color:#888888;


	font-family:Verdana;


	font-size:9px;


}


.modifydate{


	color:#888888;


	font-family:Verdana;


	font-size:9px;


}


.sectiontableheader {


        background-color:#F4F4F4;


}


.sectiontableentry1 {


        background-color:#FCFCFC;


}


.sectiontableentry2 {


        background-color:#F4F4F4;


}


.contentpane, .contentpaneopen{


        width:100%;


}





/*Navigationsmenue*/


a.mainlevel:link, a.mainlevel:visited, a.mainlevel:hover {


   	display:block;


   	background-color:#F7FEFF;


   	text-decoration:none;


   	font-weight:bold;


   	color:#203A57;


   	font-size:11px;
   	
   	
   	line-height: 20px;
   	

}


a.mainlevel:active, a.mainlevel:hover, a.mainlevel:focus {


   	display:block;


   	background-color:#FE8B1F;


   	color:#FFFFFF;


   	font-size:11px;


   	text-decoration:none;


   	font-weight:bold;
   	


}


a.sublevel:link, a.sublevel:visited, a.sublevel:hover {

		display: float;
		

    	background-color:#F7FEFF;


    	text-decoration:none;


    	font-weight:bold;


    	color:#203A57;


    	font-size:11px;
		
		
		line-height:22px;
		

}


a.sublevel:active, a.sublevel:hover, a.sublevel:focus {
	

    	background-color:#FE8B1F;


    	color:#FFFFFF;


    	font-size:11px;


    	text-decoration:none;


    	font-weight:bold;

}


/*Sonstiges*/


.button {


   	background-color:#628BB1;


   	color:#FFFFFF;


   	font-size:11px;


   	font-family:Verdana;


   	border: 1px solid #D8E5EB;
   	
   	
   	min-width: 70px;
   	
   	
   	float: left;
   	
   	
   	text-align: left;


}


.inputbox {


   	border:1px solid #C3C3C3;


}


/* 

joomla top menu layout

you need to add menu class suffix: -nav

*/


/** unordered list top menu **/

ul#mainlevel-nav

{

	list-style: none;

	padding: 0;

	margin: 0;

	font-size: 0.8em;

}



/** unordered list item for top menu **/

ul#mainlevel-nav li

{

	display: block;

	padding-left: 0px;

	padding-right: 0px;

	float: right;

	margin: 0;

	width: auto !important;

	font-size: 11px;

	line-height: 23px;

	white-space: nowrap;

}



/** unordered list item link top menu **/

ul#mainlevel-nav li a

{

	display: block;

	padding-left: 12px;

	padding-right: 12px;

	text-decoration: none;

	color: #FFFFFF;

	font-weight:bold;
	
	font-size: 12px;

}



/** unordered list item link top menu - firefox only **/

#topmenu>ul#mainlevel-nav li a {

	width: auto;

}



/** unordered list item top menu - firefox only **/

ul#mainlevel-nav li a:hover {

	background: #535353;

	text-decoration:none;

}



/*Leere Einstellungen*/


table.searchintro {} /*Tabelle fuer das Google Bild nach Suchabfrage*/


table.contenttoc {} /*Format fuer die Tabelle einer Tabelle mit mehreren Inhalten oder Artikel */


table.contenttoc td {}


table.contenttoc th {}